Subject: [Sigtran] M3UA IPSP

From: "Claudia Lin" <[email-masked]>
Date: Thu, 25 Jan 2007 17:13:41 -0500

I would like to ask questions about M3UA IPSP(RFC 4666)

1. I've read one thread saying SSNM(except SCON) is not supported for IPSP
mode. What if we received

          SSNM (the peer node does not apply to this rule), should we handle
it as ASP, or should we discard it 

          and send an Error with unexpected message?

      2. For IPSP single exchange, only one Routing Context is defined for
both IPSPs. Doesn't that mean both IPSPs

          are the same AS? If so then do they have the same Point Code? I am
not able to make sense of this.

Thanks for your input,

Claudia

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran